<html>
        <head>
                <title>RT0704 - Write</title>
        </head>
        <body>
                <h1>écrire un job</h1>
                <a href="/">Index</a><br/>
		<form method="post" action="/submit">
			User ID:<input type="text" name="id"/><br/>
			Password:<input type="password" name="password"/><br/>
			Type de job:
			<select name="type">
				<option value="graphviz">graphviz</option>
				<option value="pandoc">pandoc</option>
				<option value="image_magick">image_magick</option>
			</select><br/>
			Type MIME de retour: <input type="text" name="format"/>
			
			Votre fichier:<input type="file" name="file"/><br/>
			Nom de retour du fichier:<input type="text" name="filename">
			<input type="submit" name="submit" value="Submit"/>			
		</form>
		<p>
			note: utilisateur valide UserID: 1 - Password: 1
		</p>
        </body>
</html>


